x2gosuspend-desktopsharing(8)

NAME
x2gosuspend-desktopsharing - Suspend Desktop Sharing for a given X2Go Session

SYNOPSIS
x2gosuspend-desktopsharing <session_id>

DESCRIPTION
x2gosuspend-desktopsharing executes x2goterminate-desktopsharing and places a reminder file

    ,,resume-desktopsharing''

into

    $HOME/.x2go/C-<session_id>/

so that x2godesktopsharing can be resumed on session resume.

x2gosuspend-desktopsharing is run with normal user privileges and it is used from within X2Go Server. There normally is no need to execute this command manually.

RETURN VALUES
As exitcode x2gosuspend-desktopsharing always returns 0.

SEE ALSO
x2godesktopsharing(1), x2gosuspend-session(8), x2goterminate-desktopsharing(8), x2goresume-desktopsharing(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).